<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.purchase.EhsdPurchaseProjectMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.purchase.vo.EhsdPurchaseProjectVo">
        select
            epp.id,
            epp.purchase_id,
            epp.pay_name,
            epp.amount,
            epp.remark,
            epp.create_user,
            epp.create_time,
            epp.update_user,
            epp.update_time
        from ehsd_purchase_project epp
            ${ew.customSqlSegment}
    </select>

</mapper>
